[BGAnimation]
LengthSeconds=0.1

[Layer1]
File=../fader.jpg
Type=0
Command=x,320;y,240;zoom,2;accelerate,0.1;zoomy,0;zoomx,1.4

[Layer2]
File=../ScreenTitleMenu background/title.png
Type=0
Command=x,320;y,240;zoomy,1;accelerate,0.1;zoomy,0;zoomx,.7